### Hierarchy

- OwnPropertyDescriptor

### Callable

- __call(name: string, descriptor: PropertyDescriptor, message?: undefined | string): Assertion
- __call(name: string, message?: undefined | string): Assertion

- - Defined in node_modules/@types/chai/index.d.ts:213

  #### Parameters

  - ##### name: string

  - ##### descriptor: PropertyDescriptor

  - ##### Optional message: undefined | string

  #### Returns Assertion

- - Defined in node_modules/@types/chai/index.d.ts:214

  #### Parameters

  - ##### name: string

  - ##### Optional message: undefined | string

  #### Returns Assertion

Generated using TypeDoc